po4a GetTextization.Failed.PO Local Privilege Escalation Vulnerability

Bugtraq ID: 25402
Class: Race Condition Error
CVE: CVE-2007-4462
Remote: No
Local: Yes
Published: Aug 22 2007 12:00AM
Updated: Sep 13 2007 10:40PM
Credit: The vendor reported this issue.
Vulnerable: po4a po4a 0.31
po4a po4a 0.30
Gentoo Linux
Not Vulnerable: po4a po4a 0.32


 

Privacy Statement
Copyright 2010, SecurityFocus